body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#4d4d4d;
}

a:link {
	font-family:Arial, Helvetica, sans-serif;
	color: #cc6600;
	text-decoration: none;
}

a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color: #cc6600;
	text-decoration: none;
}

a:hover {
	font-family:Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}

.tekst{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cccccc;
	padding-left:390px;
}

.bg1 { 
	background-image:url(../img/2.jpg);
	height:47px;}

.top1 {
    width:240px;
	border-bottom:solid #cc6600 1px;
}

.top2 {
    width:240px;
	height:180px;
 	border:solid #cc6600 1px;
}

.top3 {
	border-bottom:solid #cc6600 1px;
	border-top:solid #cc6600 1px;
	height: 180px;
	width:240px;
}

.top4 {
	border-left:solid #cc6600 1px;
 	border-bottom:solid #cc6600 1px;
	border-top:solid #cc6600 1px;
}

.nav_l a{
	DISPLAY: block;
	LINE-HEIGHT: 30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #d9d9d1;
	MARGIN: 0px;
	padding-left:10px;
	padding-right:10px;
}

.nav_l a:link {
	text-decoration: none;
}

.nav_l a:visited {
	color: #d9d9d1;
	text-decoration: none;
}

.nav_l a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #cc6600;
}

.nav_l2 a{
	DISPLAY: block;
	padding-bottom:5px;
	padding-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #d9d9d1;
	margin: 0 5px 0 0;
}

.nav_l2 a:link {
	text-decoration: none;
	border-bottom:dotted #d9d9d1 1px;
}

.nav_l2 a:visited {
	color: #d9d9d1;
	text-decoration: none;
	border-bottom:dotted #d9d9d1 1px;
}

.nav_l2 a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #cc6600;
}	

.tekst1 { 
	color:#d9d9d1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.wysokosc180 {
	height:210px;
	background-image: url(../img/bg_d.png);
	width: 238px;
	position: relative;
}

.wysokosc1802 {
	height:210px;
	background-image: url(../img/bg_w.png);
	width: 240px;
	position: relative;
}

.wysokosc1803 {
	height:210px;
	background-image: url(../img/bg_r.png);
	width: 239px;
	position: relative;
}

.wyspokosc475 { height:475px; }

.srodek22 {
	padding-left:20px;
	padding-top:20px;
	border-left:solid #cc6600 1px;
	border-top:solid #cc6600 1px;}

.srodek22_tresc{ 
	width:680px;
	color:#d9d9d1;
	padding-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding-top:5px;}

.srodek {
	height:457px;
	color:#d9d9d1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	border-left:solid #cc6600 1px;}

.srodek_tresc{
	width:680px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	color:#d9d9d1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding-top:5px;}

.srodek_tresc2 { 
	width:232px;
	margin-top:20px;
	margin-left:3px;
	margin-right:auto;}

.srodek_tresc3 {
	width:232px;
	margin-top:16px;
	margin-left:3px;
	margin-right:5px;
	color:#d9d9d1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;}

.stopka{
	border-top:solid #cc6600 1px;
	color:#d9d9d1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	height:20px;
	padding-top:2px;}

.d1 {
	z-index:20;
	position: relative;
	left: 60px;
	top: 30px;
}

.d3 {
	z-index:300;
	position: relative;
	left: 0px;
	top: 0px;
}
.d2 {
	z-index:350;
	position: relative;
	left: 90px;
	top: 0px;
}
.start2 {
	color:#d9d9d1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	margin-top:100px;
	text-align:left;
}
.projektue {
    text-align:center;
    background-color:#FFF;
    padding-top: 5px;
    padding-bottom: 5px;
}

.projektue2 {
    color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:5px;
	text-align:center;
}

.inw2	{color:#d9d9d1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;}

.w240 {width:240px;}	


/* SpryAccordion.css - version 0.4 - Spry Pre-Release 1.6.1 */

/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */

/* This is the selector for the main Accordion container. For our default style,
 * we draw borders on the left, right, and bottom. The top border of the Accordion
 * will be rendered by the first AccordionPanelTab which never moves.
 *
 * If you want to constrain the width of the Accordion widget, set a width on
 * the Accordion container. By default, our accordion expands horizontally to fill
 * up available space.
 *
 * The name of the class ("Accordion") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style the
 * Accordion container.
 */

.Accordion {	
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #d9d9d1;
	margin: 0 5px 0 0;
	overflow: hidden;

}

.AccordionPanel {
	margin: 0px;
	border-bottom:dotted #d9d9d1 1px;
}

.AccordionPanelTab {
    padding-bottom:5px;
	padding-top:5px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
}

.AccordionPanelContent {
	overflow: auto;
	margin: 0px;
	padding: 0 0 5px 10px;
	height:auto;
	color:#C60;
}

.AccordionPanelOpen .AccordionPanelTab {
	
}

.AccordionPanelTabHover {
		color: #ffffff;
	text-decoration: none;
	background-color: #cc6600;
}

.AccordionPanelOpen .AccordionPanelTabHover {
		color: #ffffff;
	text-decoration: none;

}


.AccordionFocused .AccordionPanelTab {

}


.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {

}
